Apple has updated XProtect to block Flash prior to 21.0.0.242

Apple has updated overnight the XProtect security settings on Macs running OS X 10.11 El Capitan, to block all versions of Flash Player prior to 21.0.0.242 (or 18.0.0.352 for those running the older series).

If your Mac has now stopped playing Flash content, you will need to visit Adobe’s Flash Player update page, to download and install the update to version 21.0.0.242. This is because vulnerabilities in earlier versions are being exploited on the internet.